
*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body {
  font-family: "Merriweather", serif;
  font-size: 1rem;
  line-height: 1.6;
  background: #f2efea;
  color: #333333;
}
h1, h2, h3, h4, span, a{
  font-family: "Inter", sans-serif;
  line-height: 1.3;
  font-weight: 600;
  color: #1f2a38;
}


/*------------------------- 
  Header & Nav
--------------------------*/
.site-header .container-nav{
  margin: 0 auto;
  padding: .5rem 0rem;
  background-color: #1f2a38;
}
.site-header .container-nav nav{
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.site-header .container-nav nav a{
  display: flex;
  width: 6rem;
  align-items: center;
  column-gap: .5rem;
  text-decoration: none;
  color: #f2efea;
  font-size: .7rem;
  font-weight: 300;
  text-transform: uppercase;
}
.site-header .container-nav nav #a-serv{
  background-color: #b07d62;
  padding: .3rem .5rem;
  border-radius: 1rem;
}
.site-header .container-nav nav a img{
  width: 20%;
}
.site-header .container-nav nav a p{
  display: inline-block;
}

@media screen and (max-width:600px){
  .site-header .container-nav nav{
    justify-content: space-around;
  }
  .site-header .container-nav nav a{
    width: 2rem;
  }
  .site-header .container-nav nav #a-serv{
    background-color: #b07d62;
    padding: .2rem;
    border-radius: 1rem;
  }
  .site-header .container-nav{
    padding: 1rem 0rem;
  }
  .site-header .container-nav nav a img{
    width: 100%;
  }
}
@media screen and (max-width:1024px){
  .site-header .container-nav nav a p{
    display: none;
  }
}


/*------------------------- 
  Slider
--------------------------*/
.slider-wrapper {
  position: relative;
  overflow: hidden;
}
.slider {
  display: flex;
  transition: transform 0.8s ease-in-out;
}
.slide {
  min-width: 100%;
  height: 360px;
}
.slide img {
  width: 100%;
  height: 360px;
  object-fit: cover;
  object-position: center;
  display: block;
}
.slide-content {
  padding: 1rem;
  background: #f9f9f9;
}
.slider-dots {
  text-align: center;
  margin-top: -2rem;
}
.slider-dots span {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #ccc;
  border-radius: 50%;
  margin: 0 4px;
  cursor: pointer;
}
.slider-dots .active {
  background: #555;
}


/*------------------------- 
  Overlay do slider
--------------------------*/
.slide-media {
  position: relative;
  overflow: hidden;
}
.slide-media img {
  width: 100%;
  display: block;
}
.slide-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  z-index: 1;
  padding: 1.5rem;
  color: #fff;
}
.slide-overlay h3 {
  margin: 0 auto 2rem;
  display: block;
  max-width: 1200px;
  padding: .5rem;
  font-size: 1.5rem;
  line-height: 1.2;
  text-align: center;
  background-color: #1f2a38;
  color: #f2efea;
}
.slide-overlay p {
  margin-top: 0.4rem;
  font-size: 0.95rem;
  text-align: center;
}
@media screen and (max-width:600px){
  .slide-overlay h3{
    font-size: 1.2rem;
  }
}


/*-------------------------------------------
  Secção Bem Vindos
-------------------------------------------*/
.sec-bvindo{
  background-color: #ffffff;
}
.cx-bvindo{
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  max-width: 1200px;
  margin: 0 auto;
  padding: 3rem 0rem;
  justify-content: center;
}
.item-bv{
  flex-basis: 220.5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.item-bv a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
.item-bv img{
  width: 34%;
}
.item-bv h4{
  margin: 1rem 0rem;
  font-weight: 400;
}
.item-bv hr{
  height: 1px;
  width: 100%;
  margin: 0rem 0rem 1rem;
  background-color: rgba(176, 125, 98, .5);
}
.item-bv p{
  text-align: center;
  font-size: .9rem;
  font-family: "Merriweather", serif;
  font-weight: 300;
}
@media screen and (max-width:600px){
  .cx-bvindo{
    gap: 1rem;
  }
  .item-bv{
    flex-basis: 100px;
  }
  .item-bv a img{
    width: 70%;
  }
  .item-bv h4{
    font-weight: 400;
  }
  .sec-bvindo .cx-bvindo .item-bv hr{
    display: none;
  }
  .sec-bvindo .cx-bvindo .item-bv p{
    display: none;
  }
}


/*-------------------------------------------
  Container - preview post & blog archive
-------------------------------------------*/

.container .sec-preview .cx-preview{
  max-width: 1200px;
  margin: 3rem auto 1rem;
  padding: 2rem 0rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.container .sec-preview .cx-preview .post-preview{
  padding-bottom: .7rem;
  background-color: white;
  flex-basis: 220.5px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, .2);
}
@media screen and (max-width:600px){
  .sec-preview{
    padding: 2rem;
  }
  .container .sec-preview .cx-preview{
    margin: 0rem 0rem;
    padding: 0rem;
  }
  .container .sec-preview .cx-preview .post-preview{
    flex-basis: 100%;
    display: flex;
    padding: 0;
  }
  .container .sec-preview .cx-preview .post-preview .a-img{
    width: 35%;
  }
  .container .sec-preview .cx-preview .post-preview .a-img .post-thumb{
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 0rem;
    border-radius: 5px 0px 0px 5px;
  }
  .container .sec-preview .cx-preview .post-preview .cx-txt-preview{
    padding: .8rem;
    width: 65%;
  }
}


/*-------------------------------------------
  Pesquisadores em Destaque
-------------------------------------------*/
.sec-pesqDestaq{
  padding: 3rem 0rem;
  background-color: #ffffff;
}
.sec-pesqDestaq .intro-pd{
  padding: 0rem 2rem;
  text-align: center;
  margin-bottom: 2rem;
}
.sec-pesqDestaq .intro-pd h2{
  font-size: 1.3rem;
}
.sec-pesqDestaq .intro-pd p{
  font-size: .8rem;
}
.carrossel {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
  padding: 60px 0;
}

/* linha horizontal */
.linha {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background: black;
  z-index: 0;
  display: none;
}

.track {
  will-change: transform;
  display: flex;
  gap: 40px;
  transition: transform 0.5s ease;
  justify-content: flex-start; /* IMPORTANTE */
}

/* itens */
.item {
  text-align: center;
  position: relative;
  z-index: 2;
  opacity: 0.5;
  transform: scale(0.7);
  transition: all 0.5s ease;
}

.item img {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  border: 4px solid #b07d62;
  object-fit: cover;
}

.item a{
  text-decoration: none;
}

/* item ativo (centro) */
.item.ativo {
  opacity: 1;
  transform: scale(1.2);
}

.item.ativo img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  object-position: center;
}

/* texto só no ativo */
.item h3,
.item p {
  display: none;
}

.item.ativo h3,
.item.ativo p {
  display: block;
}

.item h3 {
  color: #b07d62;
  margin-top: .5rem;
}

.item p {
  padding: 10px;
  border-radius: 8px;
  font-size: .8rem;
  font-family: "Merriweather", serif;
}

@media screen and (max-width:600px){
  .item img{
    width: 140px;
    height: 140px;
  }
  .item.ativo img {
    width: 240px;
    height: 240px;
  }
}


/*-------------------------------------------
  Últimos livros lançados
-------------------------------------------*/
.new-books{
  margin-top: 0rem;
  padding: 3rem 0;
  background-color: #889c9b;

  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.new-books .intro-sec-nb{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0rem 0rem 3rem;
  padding: 0rem 2rem;
}
.new-books .intro-sec-nb h2{
  color: #f2efea;
  text-align: center;
  font-size: 1.3rem;
}
.new-books .intro-sec-nb p{
  font-size: .8rem;
}
.new-books .cx-books{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  gap: 1.5rem;
}
.new-books .cx-books .book{
  display: flex;
  flex-direction: column;
  border: solid 1px rgba(140, 140, 140, .5);
  background-color: #f2efea;
  padding: 1rem;
  border-radius: .3rem;
  flex-basis: 220px;
  text-align: center;
}
.new-books .cx-books .book:hover{
  box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
  transition: box-shadow .3s;
}
.new-books .cx-books .book .subcx{
  width: 100%;
  height: 100%;
}
.new-books .cx-books .book .subcx img{
  width: 100%;
}
.new-books .cx-books .book .subcx h3{
  font-size: .8rem;
  margin-bottom: .5rem;
}
.new-books .cx-books .book .subcx p{
  font-size: .8rem;
  margin-bottom: .5rem;
}
.new-books .cx-books .book a{
  display: block;
  width: 100%;
  height: 2rem;
  text-decoration: none;
  color: #f2efea;
  background-color: #b07d62;
  padding: .4rem 1rem;
  border-radius: .3rem;
}
.new-books .cx-books .book a:hover{
  background-color: #1f2a38;
  transition: background-color .3s;
}
.new-books #button-books{
  text-decoration: none;
  font-size: .8rem;
  color: #f2efea;
  display: block;
  margin: 2rem auto 0;
  padding: .5rem 1rem;
  border-radius: 1rem;
  width: 143px;
}
.new-books #button-books:hover{
  color: #2c3e50;
  background-color: #f2efea;
}

@media screen and (max-width:600px){
  .new-books h2{
    font-size: 1.2rem;
  }
  .new-books .cx-books{
    display: block;
    padding: 0rem 2rem;
  }
  .new-books .cx-books .book{
    width: auto;
    margin-bottom: 1.5rem;
  }
  .new-books .cx-books .book .subcx{
    width: 100%;
  }
  .new-books .cx-books .book .subcx img{
    width: 70%;
  }
}
@media screen and (min-width:600px) and (max-width:1200px){
  .new-books .cx-books .book{
    flex-basis: 221px;
  }
}


/*-------------------------------------------
  Galeria
-------------------------------------------*/
.sec-galeria{
  max-width: 1200px;
  margin: 0 auto;

  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.aparecer {
  opacity: 1;
  transform: translateY(0);
}
.sec-galeria h2{
  text-align: center;
  font-size: 1.3rem;
  margin-top: 2rem;
}
.sec-galeria p{
  text-align: center;
  font-size: .8rem;
  color: #b07d62;
}
.sec-galeria .cx-galeria{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 1rem;
  padding: 3rem 0rem;
}
.sec-galeria .cx-galeria .item-galeria{
  height: 300px;
}
.sec-galeria .cx-galeria .item-galeria img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: .3rem;
}
.sec-galeria .cx-galeria .item-galeria img:hover{
  transform: scale(110%);
}
.sec-galeria .cx-galeria .item-galeria .cx-legenda{
  background-color: #889c9b;
  margin: -2rem;
  z-index: 1;
  width: 100%;
  border: solid 1px blue;

}

@media screen and (max-width:600px){
  .sec-galeria{
    padding: 0rem 2rem;
  }
  .sec-galeria .cx-galeria .item-galeria img{
    height: 300px;
  }
}

/*---- Modal da Galeria ----*/
.lightbox {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.85);
  justify-content: center;
  align-items: center;
  padding: 20px;
  z-index: 999;
}
.lightbox.ativo {
  display: flex;
}
@media screen and (max-width:600px){
  .lightbox.ativo{
    display: none;
  }
}
.lightbox img {
  max-width: 95vw;
  max-height: 95vh;
  width: auto;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.4);
}
.fechar {
  position: absolute;
  top: 20px;
  right: 25px;
  font-size: 32px;
  color: white;
  background: none;
  border: none;
  cursor: pointer;
}



/*------------------------- 
  Footer
--------------------------*/
.site-footer {
  text-align: center;
  padding: 3rem 0rem;
  background: #ffffff;
  border-top: solid 1px rgba(0, 0, 0, .2);
}
.cx-footer{
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  column-gap: 2rem;
}
.footer-item{
  padding: 2rem;
  flex-basis: 33%;
}
#f-redes{
  border-right: solid 1px rgba(140, 140, 140, .2);
  border-left: solid 1px rgba(140, 140, 140, .2);
}
hr{
  max-width: 1200px;
  margin: 2rem auto 0;
  border: none;
  height: 1px;
  background-color: rgba(140, 140, 140, .2);
}
.site-footer h3{
  text-align: center;
  font-size: .8rem;
  margin-bottom: 1rem;
}
.contato{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1.5rem;
  max-width: 1200px;
  margin: 0 auto 1.5rem;
}
.contato a{
  text-decoration: none;
  color: #8c8c8c;
}
.contato .ct-item{
  display: flex;
  height: 20px;
  column-gap: .5rem;
}
.contato a img{
  width: 100%;
  filter: invert(50%);
}
.contato a p{
  font-size: .8rem;
}
.cr{
  font-size: .8rem;
  margin-top: 2rem;
}
.site-footer .priva{
  text-decoration: none;
  color: #2c3e50;
  font-size: .8rem;
}

@media screen and (max-width:600px){
  .cx-footer{
    column-gap: 0rem;
  }
  .footer-item{
    padding: .5rem;
  }
  .contato{
    display: block;
  }
  .contato a{
    display: inline-block;
  }
  .contato a p{
    font-size: .7rem;
  }
  .contato .ct-item{
    margin-bottom: 1rem;
  }
}


/*------------------------- 
  Blog archive
--------------------------*/
.container .cx-posts{
  max-width: 1200px;
  margin: 3rem auto 1rem;
  padding: 2rem 0rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.container .cx-posts .post-preview {
  padding-bottom: .7rem;
  background-color: white;
  flex-basis: 220.5px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, .2);
}
.post-preview:hover{
  box-shadow: 2px 2px 10px rgba(0, 0, 0, .2);
  transition: box-shadow .3s;
}
.post-preview .post-thumb{
  height: 160px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.post-preview .cx-txt-preview h2 a{
  font-size: .9rem;
}
.post-preview .cx-txt-preview p{
  font-size: .8rem;
}
.post-preview .cx-txt-preview .post-meta{
  margin: .5rem 0rem;
}
.post-preview .cx-txt-preview{
  margin: 0rem .5rem;
}
.post-preview .cx-txt-preview h2{
  font-size: 1rem;
}
.post-preview .cx-txt-preview h2 a{
  text-decoration: none;
}
.post-thumb {
  width: 100%;
  height: 180px;
  object-fit: cover;
  object-position: center;
  border-radius: 5px 5px 0px 0px;
  margin-bottom: .5rem;
}

@media screen and (max-width:600px){
  .container .cx-posts{
    padding: 0rem 2rem;
  }
  .container .cx-posts .post-preview {
    flex-basis: 100%;
  }
  .post-preview .cx-txt-preview p{
    display: block;
  }
}


/*------------------------- 
  Post individual
--------------------------*/
.container-post{
  display: flex;
  max-width: 1200px;
  margin: 3rem auto;
}
.container-post .l-side{
  width: 70%;
}
.post{
  padding-right: 10%;
}
.post h1{
  font-size: 2rem;
}
.post .post-meta{
  font-size: .8rem;
  margin: 1rem 0rem;
}
.post h3{
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.post p{
  font-size: 1.1rem;
  margin-bottom: 1rem;
  text-align: justify;
  hyphens: auto;
}
.post img {
  width: 100%;
  height: 340px;
  object-fit: cover;
  object-position: center;
  margin: 2rem 0;
  border-radius: .3rem;
}
.container-post .r-side{
  width: 30%;
}
#disqus_thread{
  border: solid 1px #b07d62;
  border-radius: .3rem;
  padding: 1rem;
  margin: 3rem 0rem;
}

@media screen and (max-width:600px){
  .container-post{
    display: block;
    padding: 0rem .6rem;
    width: auto;
  }
  .container-post .l-side{
    width: 100%;
  }
  .container-post .l-side .post{
    width: 100%;
    padding: 0rem;
  }
  .container-post .l-side .post h1{
    font-size: 1.5rem;
  }
  .container-post .l-side .post .post-meta{
    display: inline-block;
    font-size: .8rem;
    border: solid 1px #2c3e50;
    padding: .3rem .5rem;
    border-radius: .5rem;
  }
  .container-post .l-side .post p{
    font-size: 1.1rem;
  }
  .container-post .r-side{
    width: 100%;
  }
}
@media screen and (min-width:600px) and (max-width:1200px){
  .container-post{
    padding: 0rem 2rem;
    width: auto;
  }
}


/*------------------------- 
  Side bar
--------------------------*/
.sidebar {
  padding: 0rem;
}
.sidebar h3{
  font-size: 1.2rem;
  text-align: center;
  background-color: #889c9b;
  padding: .5rem 1rem;
  margin-bottom: 2rem;
  color: #f2efea;
  border-radius: .3rem;
}
.sidebar-posts{
  width: 100%;
}
.sidebar-posts .sidebar-post a {
  display: block;
  text-decoration: none;
  margin-bottom: 2rem;
}
.sidebar-post img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  border-radius: 0px;
  border-radius: .3rem;
}
.sidebar-post span {
  display: block;
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 600;
}
.sidebar-post span p{
  font-weight: 400;
  margin-top: .3rem;
}

@media screen and (max-width:600px){
  .sidebar{
    margin-top: 2.5rem;
  }
  .sidebar-posts .sidebar-post img{
    width: 35%;
    height: 100px;
    margin-right: 1rem;
  }
  .sidebar-posts .sidebar-post a{
    display: flex;
    align-items: center;
  }
}


/*-------------------------------------------
  Todos os livros lançados
-------------------------------------------*/
.all-books{
  max-width: 1200px;
  margin: 3rem auto;
}
.all-books h2{
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.all-books .cx-books{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.all-books .cx-books .book{
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border-radius: .3rem;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
  background-color: rgba(255, 255, 255, .5);
  flex-basis: 220px;
  text-align: center;
}
.all-books .cx-books .book .subcx{
  width: 100%;
  height: 100%;
}
.all-books .cx-books .book .subcx img{
  width: 100%;
}
.all-books .cx-books .book .subcx h3{
  font-size: .8rem;
  margin-bottom: .5rem;
}
.all-books .cx-books .book .subcx p{
  font-size: .8rem;
  margin-bottom: .5rem;
}
.all-books .cx-books .book a{
  display: block;
  width: 100%;
  height: 2rem;
  text-decoration: none;
  color: #f2efea;
  background-color: #b07d62;
  padding: .4rem 1rem;
  border-radius: .3rem;
}
.all-books .cx-books .book a:hover{
  background-color: #1f2a38;
  transition: background-color .3s;
}

@media screen and (max-width:600px){
  .all-books{
    padding: 0rem 1rem;
  }
  .all-books h2{
    font-size: 1.2rem;
  }
  .all-books .cx-books{
    display: block;
  }
  .all-books .cx-books .book{
    width: auto;
    margin-bottom: 1.5rem;
  }
  .all-books .cx-books .book .subcx{
    width: 100%;
  }
  .all-books .cx-books .book .subcx img{
    width: 70%;
  }
}
@media screen and (min-width:600px) and (max-width:1200px){
  .all-books .cx-books .book{
    flex-basis: 221px;
  }
}


/*-------------------------------------------
  Atividades
-------------------------------------------*/
.main-content{
  max-width: 1200px;
  margin: 3rem auto;
}
.atividades{
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.5rem;
}
.ativ{
  flex-basis: 49%;
  display: flex;
  flex-direction: row;
  border: solid 1px rgba(136, 156, 155, .5);
  background-color: rgba(255, 255, 255, .5);
  border-radius: .3rem;
  margin-bottom: 1.5rem;
  padding: 1rem;
  width: 100%;
  height: 278px;
  align-items: center;
}
.ativ-img{
  flex-basis: 30%;
  height: 100%;
}
.ativ-img img{
  width: 100%;
  height: 240px;
  object-fit: cover;
  object-position: center;
  border-radius: .3rem 0rem 0rem .3rem;
}
.ativ-desc{
  flex-basis: 70%;
  padding: .5rem .5rem .5rem 1rem;
}
.ativ-desc p{
  margin: .5rem 0rem;
  font-size: .9rem;
}
.ativ-desc a{
  text-decoration: none;
  background-color: #b07d62;
  color: #f2efea;
  padding: .5rem 1rem;
  border-radius: .3rem;
  font-size: .8rem;
}
.ativ-desc a:hover{
  background-color: #1f2a38;
  transition: background-color .3s;
}

@media screen and (max-width:600px){
  .main-content{
    padding: 0rem 1rem;
  }
  .atividades{
    display: block;
  }
  .ativ{
    height: auto;
    display: block;
  }
  .ativ-img{
    margin: 0 auto;
    width: 200px;
    height: 200px;
  }
  .ativ-img img{
    border-radius: 100%;
    height: 200px;
    width: 200px;
    box-shadow: 3px 3px 10px #8c8c8c;
  }
  .ativ-desc{
    padding: .5rem;
  }
  .ativ-desc a{
    display: block;
    text-align: center;
    width: 200px;
    margin: 0 auto;
  }
}